/*
 * Copyright 2017 AlbatrustCorp
 */

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Arial,sans-serif,"Microsoft JhengHei", "MingLiU";
    font-weight: 400;
}

.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}

.nav-link {
  color: #666;
  font-weight: bolder;
  padding-bottom: 1px;
}
.nav-link:hover,.nav-link:active {
  color: #012C8A!important;
  border-bottom: 1px solid #012C8A;
  padding-bottom: 0px;
}

.myfade {
  opacity: 0;
}

.hidden{
  display:none;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}

/* admin panel border */
.panel{
  border: 1px solid #aaa;
  border-radius: 5px;
  margin: 20px;
  padding: 5px;
}
tr.clickable-row:hover{
  cursor: pointer;
  background-color: #bbb!important;
}
.connecting-line, .connecting-line-3{
  height: 2px;
  background: #e0e0e0;
  position: relative;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 31px;
  z-index: 0;
}
.connecting-line{
  width: 75%;
}
.connecting-line-3{
  width: 70%;
}
#myTab-c li{
  width:33.3%;
  margin-bottom: 10px;
}
#mytab li{
  width:25%;
  margin-bottom: 10px;
}
#mytab li a, #myTab-c li a{
  width: 60px;
  height: 60px;
  padding: 16px 16px;
  margin: 0 auto;
  border-radius: 30px;
  border-color: #e0e0e0;
  background-color: #fff;
}
#mytab li a i, #myTab-c li a i{
  font-size: 24px;
  color: #555555;
}
#mytab li a.active,#mytab li a.active i,#mytab-c li a.active,#mytab-c li a.active i{
  border-color: #0275d8!important;
  color: #0275d8!important;
}
#mytab li a:hover,#mytab-c li a:hover{
  border-color: #111;
  color: #3c3c3c;
}
#myTabContent .tab-pane{
  padding:20px 0;
}
#myTabContent .tab-pane label{
  padding:10px 0;
}
#myTabContent .tab-pane .form-check label{
  padding:0 20px;
}
#myTabContent .tab-pane input{
  padding-top:10px;
  margin-bottom: 10px;
}
#myTabContent .tab-pane .button-row{
  padding:20px 0;
}
/*   SIDE BAR NAV     */
.sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto;
    border-right: 1px solid #eee;
    background-color: #f7f7f7;
    padding-left: 0;
    padding-right: 0;
}

.nav-item a{
  color: #3c3c3c;
}
.nav-item a:hover{
  color: #5da9dd;
}

/*---------------------*/

.content_black{
  padding-bottom:40px;
  color:#111;
}

.banner_title h1{
  color:#eee;
  padding:10px 0;
}

.carousel-indicators li.active{
  background-color: #111;
  color:#eee!important;
}

.banner_image, .overlay {
  height: 75vh;
}

.banner_image{
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom:-72px;
}

.overlay {
    display: block;
    position: absolute;
    width: 100%;
    background: black;
    opacity: 0.3;
    top: 0;
}

.sticky-container{
    padding:0px;
    margin:0px;
    position:fixed;
    right:-20px;
    top:45vh;
    width:70px;
    z-index: 1100;
    background: white;
}
.sticky a{
    display: block;
    width: 70px;
    height: 50px;
    font-size: 22px;
    padding:0px;
    margin:0px 0px 1px 0px;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    cursor:pointer;
}
.sticky a:last-child{
    margin:0;
}
.sticky a i{
    line-height: 50px;
    width: 50px;
    text-align: center;
    color: white;
}
.sticky a:hover{
    margin-left: -20px;
}
.sticky a.facebook{
  background: #3b5998;
}
.sticky a.email, .sticky a.telephone{
  background: grey;
}

footer{
	padding: 30px 15px 20px 15px;
	border-top: 1px solid rgba(0,0,0,.1);
}

#map {
        height: 300px;
        width: 100%;
       }

/****** navbar ******/
.dropdown-menu {
	background-color: #292b2c!important;
}
.dropdown-menu a{
	color: rgba(255,255,255,.5);
}
.dropdown-menu a:hover{
	background-color: #292b2c!important;
	color: rgba(255,255,255,0.8);
}
.navbar_hidden{
  display:none;
}
.menu_words{
  width:13%; text-align: center;
}
.menu_logo{
  width:22%;
}
.menu_logo a{
  text-indent: -999px; width: 145px; height: 145px;
  margin: 0 0 0 -72px;
  position: absolute;
  top: 8px;
  left: 50%;
  overflow: hidden;
}
.navbar_hidden .nav li a{
  color:#eee;
  font-size:18px;
}

/****** LOGIN MODAL ******/
.loginmodal-container {
  padding: 30px;
  max-width: 350px;
  width: 100% !important;
  background-color: #F7F7F7;
  margin: 0 auto;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  font-family: roboto;
}

.loginmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
  font-family: roboto;
}

.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.loginmodal-container input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

.loginmodal-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1);
  background-color: #4d90fe;
  padding: 17px 0px;
  font-family: roboto;
  font-size: 14px;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.loginmodal-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.loginmodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
}

.login-help{
  font-size: 12px;
}

.lead{
  text-align: left;
}

.product_background{
  border-top: 10px solid black;
  border-bottom: 10px solid black;
  background: -moz-linear-gradient(top, rgba(246,230,180,0.08) 1%, rgba(246,230,180,0.72) 70%, rgba(237,144,23,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(246,230,180,0.08) 1%,rgba(246,230,180,0.72) 70%,rgba(237,144,23,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(246,230,180,0.08) 1%,rgba(246,230,180,0.72) 70%,rgba(237,144,23,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14f6e6b4', endColorstr='#ed9017',GradientType=0 ); /* IE6-9 */
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  bottom: 5rem;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 400px;
  background-color: #777;
  background-color:transparent!important;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 100%;
}
.main_page_banner{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  min-height:300px;
  height: 70vh;
}
.carousel-item .product_image{
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width:100%;
}
.carousel-caption > h1 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 3em;
}
#productCarousel .carousel-indicators{
  display: table;   /* Allow the centering to work */
  text-align:center;
  position:relative;
  margin: 0 auto;
  padding: 40px 0px 20px 0px; color:#111;
}
#productCarousel .carousel-indicators li{
  display:inline; margin-right:20px; padding:5px; border: 1px solid #111; border-radius: 5px;
}

@media (min-width: 768px) and (max-width: 1000px) {
  .menu_words{
    width:15%!important;
  }
  .menu_words:last-child{
    width:18%!important;
  }
  .menu_logo{
    width:10%!important;
  }
  .menu_logo a{
    width: 100px!important;
    height: 100px!important;
    margin: 0 0 0 -60px!important;
  }
  .navbar_main .navbar-collapse{
    height:45px!important;
  }
  #productCarousel .carousel-indicators{
    display: inline-block;
  }
  #productCarousel .carousel-indicators li{
    font-size: 14px;
    margin-right: 0;
    word-break: keep-all;
    line-height: 35px;
  }
  .main_page_banner {
   background-position: 60% 50%!important;
 }
}

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

@media (max-width: 768px) {
    .product-dev{
      display:block!important;
    }
    .product-soft{
      display:block!important;
    }
    .product-dev > div, .product-soft > div{
      width:100%!important;
    }
    .slider-content{
      padding:40px 0px !important;
    }
    .slider-img{
      display:none!important;
    }
    .navbar_hidden{
      display:block!important;
    }
    .navbar_hidden .navbar-brand{
      text-indent: -999px;
      width: 45px;
      height: 45px;
    }
    .navbar_main {
      display: none!important;
    }
   .navbar{
     min-height: 60px;
   }
   .navbar-toggler{
     position: fixed;
     right: 25px;
   }
   .carousel-item{
     min-height: 150px!important;
     height: 200px!important;
   }
   .class-navbar{
     min-height: 180px!important;

   }
   .nav-item a{
     font-size:10px;
   }
   .carousel-control-next, .carousel-control-prev{
     padding-top: 40px;
   }
   .carousel-control-next i, .carousel-control-prev i{
     font-size: 28px!important;
   }
   .banner_image, .overlay {
     height: 60vh!important;
   }
   .row{
     margin-right: 0px;
     margin-left: 0px;
   }
   .main_page_banner {
    background-position: 60% 50%!important;
  }
  #productCarousel .carousel-indicators{
    display: inline-block;
  }
  #productCarousel .carousel-indicators li{
    font-size: 14px;
    margin-right: 0;
    word-break: keep-all;
    line-height: 35px;
  }
}
